×

Discussion Board

Results 1 to 4 of 4
  1. #1
    Regular Contributor
    Join Date
    Oct 2008
    Posts
    80

    How to select Qt 4.7.3 for Anna

    Hello,

    Can any body mentione how I can select Qt 4.7.3 for Anna in Qt SDK?
    I have seen in some dibo questions that if we select Anna + Qt 4.7.3 then my app will works for both Belle and Anna.
    I have selected Qt 4.7.4 + Anna and it does not work for both platform (as said by QA team in ovi)
    Any idea?

    Br
    Aktar

  2. #2
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,167

    Re: How to select Qt 4.7.3 for Anna

    What did they say excatly ?

  3. #3
    Regular Contributor
    Join Date
    Oct 2008
    Posts
    80

    Re: How to select Qt 4.7.3 for Anna

    My app was failing with such message : "My_App feature not supported" with some devices.
    I investigated and found problem can be same like this http://www.developer.nokia.com/Commu...-not-supported

    I have build the app with Symbian anna + Qt 4.7.4 and tested with almost all devices in RDA (Belle + Anna), it looks it worked for me.
    So I am looking the combination Qt 4.7.3 + Anna and hope that will work both on Anna + Belle.

  4. #4
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,167

    Re: How to select Qt 4.7.3 for Anna

    Best option would be to debug and see which line of code is giving the error. Anyway, as far as I know Store requires you to use latest versions of the Dependencies, so you can not use 4.7.3.

    Instead you should find what is causing the problem, and fix it.

Similar Threads

  1. QtMobility 1.02(1) for Anna?
    By giffordcheung in forum [Archived] Qt Mobility Project
    Replies: 5
    Last Post: 2011-10-07, 09:12
  2. Replies: 2
    Last Post: 2011-08-11, 08:29
  3. select.select() with server sockets
    By y.a.k in forum Symbian
    Replies: 2
    Last Post: 2007-12-10, 14:20

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×